prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg7
includedir=/usr/pkg/include/ffmpeg7

Name: libavformat
Description: FFmpeg container format library
Version: 61.7.102
Requires: 
Requires.private: libavcodec >= 61.19.101, libswresample >= 5.3.100, libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg7 -lavformat 
Libs.private: -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -lbz2 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lbluray -lz -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgnutls
Cflags: -I${includedir}
